---
title: value
slug: Web/API/PresentationAvailability/value
---
<p><span class="seoSummary">The <dfn><code>value</code></dfn> attribute <em>MUST</em> return the last value from which it was set. The value is updated by the <a class="internalDFN" href="https://www.w3.org/TR/presentation-api/#dfn-monitor-the-list-of-available-presentation-displays">monitor the list of available presentation displays</a> algorithm.</span></p>

<p>The <dfn><code>onchange</code></dfn> attribute is an <a class="internalDFN" href="https://www.w3.org/TR/presentation-api/#dfn-event-handler">event handler</a> whose corresponding <a class="internalDFN" href="https://www.w3.org/TR/presentation-api/#dfn-event-handler-event-type">event handler event type</a> is <dfn><code>change</code></dfn>.</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.PresentationAvailability.value")}}</p>
